### File

`packages/eui-dynamic-forms-ui/src/lib/components/container-field/data-table/data-table.component.inputs.ts`

### Index

###### Properties

- Readonly Optional columnType
- Readonly field
- Readonly label

### Properties

Readonly Optional columnType
Type : `"TextColumn" | "HtmlColumn"`
default string

Readonly field
Type : `string`

Readonly label
Type : `string`

# result-matching ""

# No results matching ""